body {
	background-color: #F1F1F1;
	color: #000000;
	font-family: "Inter", sans-serif !important;
}

h1, h2, h3, h4, h5, h6 {
	color: #7a3a93 !important;
	font-family: "Changa One", sans-serif !important;
}

.site-header {
	background-color: #fd73a7;
	border-bottom: 2px solid #fd73a7;
}

.main-navigation a {
	color: #FFFFFF !important;
}

.site-footer {
	background-color: #fd73a7;
	color: #FFFFFF;
	border-top: 2px solid #fd73a7;
}
.site-copyright {
	background-color: #FFFFFF;
	border-top: none;
	color: #000000;
}

.footer-menus,
.footer-icons {
	border-top: 2px solid #FFFFFF;
}

.howto-block .steps2 .step2 .step2counterbg {
	background-color: #FF8500 !important;		
}

.infobox-block .infobox h2, .infobox-block .infobox h3, .infobox-block .infobox h4 {
	background-color: #FF8500 !important;
	color: #FFFFFF !important;	
}

.infobox-block .infobox {
	border: 2px solid #FF8500 !important;
}

.casinolist-badgecontainer .badge {
	background-color: #7a3a93 !important;
	color: #FFFFFF;
}

.casinolist-block h2 {
	color: #7a3a93 !important;
}

.casinolist-block .casinolist-title {
	color: #7a3a93 !important;
}

.casinolist-ctacontainer button a {
	background-color: #FF8500 !important;
	color: #FFF !important;
}

.casino-list-item .casinolist-counter {
	background-color: #7a3a93 !important;
}

.casinolist-ctacontainer {
	background-color: #7a3a93 !important;
}

.casinolist-ctacontainer::after {
	display: none !important;
}

.casinolist-heading {
	color: #7a3a93 !important;	
}

.steps-block {
	background-color: #CACBE8 !important;
}

.steps-block .steps2-navi .steps2-navi-step,
.steps-block .steps2-navi .steps2-navi-prev, .steps-block .steps2-navi .steps2-navi-next {
	background-color: #FF8500 !important;
}

.top-toc-container {
	background-color: #2a50d1;
	color: #FFFFFF;
	border-radius: 5px !important;
}

.top-toc-container .top-toc-header svg path {
	fill: #FFFFFF;
}

.top-toc-container .top-toc-links a, .top-toc-container .top-toc-links a:visited {
	color: #FFFFFF;
}

.howto-block .steps2 .step2 .step2counterbg {
	background-color: #fd73a7 !important;		
}

.infobox-block .infobox h2, .infobox-block .infobox h3, .infobox-block .infobox h4 {
	background-color: #fd73a7 !important;
	color: #FFFFFF !important;	
}

.infobox-block .infobox {
	border: 2px solid #fd73a7 !important;
}

blockquote {
	background-color: #7a3a93 !important;
}
blockquote p {
	color: #FFFFFF !important;		
}

table {
	border-bottom: none !important;
	margin: 20px 0 !important;
	box-shadow: 4px 4px 5px 0px rgba(195,195,195,0.75);
	border-top-left-radius: 20px;
	border-bottom-right-radius: 20px;
}

table tr:nth-child(2n+1) {
	background-color: #FFFFFF !important;
}

table tr:nth-child(2n) {
	background: #EEEEEE !important;
}

.wp-block-table table {
	margin: 20px 0 !important;
	display: block;
	overflow-x: auto;
	width: fit-content;
	height: unset !important;
	border-collapse: separate !important;
	border-spacing: 0px 15px;
}

.wp-block-table table tbody tr th,
.wp-block-table table thead tr th {
	background-color: #2a50d1;
	color: #FFFFFF;
	font-size: 17px;
	font-weight: 500;
	line-height: 32px;
	padding: 15px 20px;
	display: table-cell;
	text-align: left;
	word-break: normal !important;
	border: none;
}

.wp-block-table table tbody tr th img,
.wp-block-table table thead tr th img {
	display: block;
}

.wp-block-table table tbody tr td {
	font-size: 16px;
	font-weight: 400;
	line-height: 29px;
	text-align: left;
	color: #000000;
	padding: 15px 20px;
	vertical-align: middle;
	width: unset !important;
	word-break: normal !important;
}


.wp-block-table table tbody tr td a {
	color: #000000;
}

table th {
	background-color: #2a50d1 !important;
	color: #FFFFFF !important;
}

.wp-block-table table tbody tr:last-child td:last-child {
	border-bottom-right-radius: 20px;
}

a.scta {
	background-color: #2a50d1 !important;
}


.proscons-block .proscons-boxes .proscons-box {
	border: 1px solid #287573 !important;
	box-shadow: 4px 4px 5px 0px rgba(195,195,195,0.75);
}

blockquote::before {
	background: url("img/quotes-white.svg") no-repeat;
}